.content {
	font-size: 14px;
	line-height: 180%;
}
body {
	margin: 0px;
	background-repeat:repeat;
	background:url(../images/background.jpg) center;	
	font-family:"Times New Roman";		
	font-size:12px;
	text-decoration:none;	
}

.tit {
	font-size: 15pt;
	line-height: 18pt;
	font-weight: bold;
}



a:link {
	color: #333333;
	text-decoration: none;
	font-family:"Times New Roman";
}
a:visited {	
	color: #333333;
	text-decoration: none;
	font-family:"Times New Roman";
}
a:hover {
	color: #993399;
	font-family:"Times New Roman";
}


table {
	font-size: 13px;
	font-family:"Times New Roman";
}


.position {
    font-size:14px;
	color:#666666;	
	line-height:140%;
	font-weight:bold;
	
}

.clink {text-decoration: none;font-size:11pt;font-family:微软雅黑; color:#000000;text-align:center;margin:auto auto;}
.clink a{text-decoration: none;font-size:11pt;font-family:微软雅黑; color:#000000;text-align:center;margin:auto auto; display:block; height:34px; line-height:34px;}
.clink a:visited{font-size:11pt;font-family:微软雅黑; color:#000000;text-decoration:none;text-align:center;}
.clink a:hover{font-size:11pt;font-family:微软雅黑;color:#FF9900; text-decoration:underline;text-align:center; height:34px; line-height:34px;}

.clink a:active{font-size:11pt;font-family:微软雅黑;color:#000000;text-align:center;text-decoration:none;}
.clink td{text-align:center;	}
.flyoutMenu td{
	text-align:center;
}

.tit_menu{
 font-family:"微软雅黑";
 font-size:11.5pt;
 font-weight:bold;
 color:#FFFFFF;
}
.contact{ 
  font-size:10pt;
  line-height:160%;
  font-family:"Times New Roman";
  text-align:left;  
 }
 .tit_menu2{
 font-size:10.5pt;
 font-weight:bold;
 color:#000000;
 text-align:center;
}
.list_menu{
font-family:"微软雅黑";
 font-size:15px;
 font-weight:bold;
 color:#666666;
 text-align:left; 
}   
.content_time{ 
  font-size:13px;
  line-height:180%;
  font-family:"Times New Roman";
  color:#666666;
 }
#loginform  input.toolsInput{
	width:154px;
	height:21px;
}
#sider_login form{
	margin-bottom:0.2em;
}


.menuskin1 { margin-top:6px; margin-left:20px;}


.hidecontent {display:none;}

.foot {
    font-family:"Times New Roman";
	font-size:13px;
	line-height:180%;
	color:#ffffff;	
}
#_p_2{
    color:#FFFFFF;
	background:none;
}
.wp_nav .nav-item a span.item-name {
    display: inline-block;
    padding: 0px;
    line-height: 22px;
    cursor: pointer;
}
.wp_nav .nav-item {
    display: inline-block;
    float: left;
    position: relative;
    vertical-align: bottom;
    width: 80px;
}
ul.wp_nav {
    padding-left: 40px;
}
li.nav-item.i1, .i2, .i3, .i4, .i5, .i6, .i7, .i8 {
    background: url(..//images/sep_daohang.gif) no-repeat;
    height:32px;
}
.wp_nav .nav-item a {
    font-family: "Microsoft Yahei";
    display: block;
    text-align: center;
    position: relative;
    z-index: 100;
    margin-top: 6px;
}
.wp_nav .nav-item a.parent:hover span.item-name {
    color: #FF9900;
    text-decoration: underline;
}
.wp_nav .sub-nav {
    display: block;
    width: 100%;
    position: absolute;
    z-index: 200;
    visibility: hidden;
    border: 1px solid #ccc;
    border-top: none;
    height: auto !important;
}
.wp_nav .sub-nav .nav-item {
    white-space: nowrap;
    border: 1px solid #fff;
}
.wp_nav .sub-nav .nav-item a {
    font-family: "Microsoft Yahei";
    font-size: 13px;
    font-weight: normal;
    color: #000;
    text-align: left;
    border: 1px solid #959595;
    min-width: 80px;
    margin-top: 0px;
    background: #e1e1e1;
}
.wp_nav .sub-nav .nav-item a.parent:hover span.item-name {
    color: #FF9900;
    text-decoration: none;
    background: #f5f5f5;
}